<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
    <author>[FBM] Sepphirsch</author>
    <version>1.0.0.1</version>
    <title>
        <en>Steyr Plus Series</en>
    </title>
    <description>
<en><![CDATA[
Shop category: Small tractors
Price: €82,000
Power: 120 hp
Maximum speed: 42 km/h
]]></en>
<de><![CDATA[
Shopkategorie: Klein Traktoren
Preis: 82.000€
Leistung: 120 PS
Höchstgeschwindigkeit: 42 km/h
]]></de>
<fr><![CDATA[
Catégorie boutique : Petits tracteurs
Prix : 82 000 €
Puissance : 120 ch
Vitesse maximale : 42 km/h
]]></fr>
    </description>
    <iconFilename>store/icon_Steyr_Plus.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Steyr_Plus.xml"/>
		<storeItem xmlFilename="frontloaderL630.xml"/>
    </storeItems>
	
	<l10n>
		<text name="configuration_HauerForstschutz"> <en>Hauer Forest Protection</en> <fr>Hauer Protection forestière</fr> <de>Hauer Forstschutz</de> </text>	
		<text name="configuration_Design01LED"> <en>Design 01 LED</en> <fr>Modèle 01 LED</fr> <de>Design 01 LED</de> </text>	
		<text name="configuration_Design02LED"> <en>Design 02 LED</en> <fr>Modèle 01 LED</fr> <de>Design 02 LED</de> </text>	
		<text name="configuration_Design03LED"> <en>Design 03 LED</en> <fr>Modèle 02 LED</fr> <de>Design 03 LED</de> </text>	
 	</l10n>
	
</modDesc>
